
Piratenversammlung / Assemblée Pirate - Motion #6685

Wahlen

11 March 2015 21:35 - Exception

Status: Considered Start date: 11 March 2015

Priority: Normal Due date:  

Assignee: dace45 % Done: 0%

Category: Election Estimated time: 0.00 hour

Target version: PV2015v2   

Description

Die Piratenversammlung möge freigewordene Ämter neu wählen:

den Parteipräsidenten oder die Co-Präsidenten

eventuell den Präsidenten des Piratengerichts

History

#1 - 12 March 2015 11:35 - dace45

L'Assemblée pirate est priée de procéder aux élections suivantes:

Le président ou les coprésidents du parti

Éventuellement le Président du Tribunal pirate

#2 - 08 June 2015 08:50 - Atropos

Der Präsident des Piratengericht wird von diesem selbst gewählt. die PV kann nur den der 1. Abteilung wählen.

#3 - 08 June 2015 08:50 - Atropos

- Tracker changed from Task / Tâche to Motion

- Status changed from New to Considered

- Target version set to PV2015v2
